/************************************************************************
	CSS Document // Home - Temp
	RareNoiseRecords
	Created by Salt Design - http://www.saltdesign.org.uk
	
************************************************************************/


a {
	outline: none;
}

/* Product button */

/* Checkout button */

#flexible_dropdowncart {
	-moz-border-radius: 5px;
        border-radius: 5px;
	-webkit-border-radius: 5px;
}



/* --- Twitter --- */

.twitter-feed a, .twitter-feed a:visited {
	color: #D9DCE8;
	text-decoration: none;
}
.twitter-feed a:hover, .twitter-feed a:active, .twitter-feed a:focus {
	color: #ECEEF7;
	text-decoration: none;
}

/* ---^ Twitter ^--- */



/* --- DenseSignals --- */

.ds-article h2 {
	font-size: 20px;
	line-height: 20px;
	font-weight: lighter;
        font-style:italic;
	letter-spacing: -0.06em;
	/*color: #86A8B2;*/
        color: #793060;
	margin: 0;
	padding: 0;
}
.ds-article h2 a, .ds-article h2 a:visited {
       /*color: #86A8B2;*/
        color: #793060;
	text-decoration: none;
}
.ds-article h2 a:hover, .ds-article h2 a:active, .ds-article h2 a:focus {
	color: #1C5D66;
	text-decoration: none;
}

.ds-article p,
.ds-article {
	font-size: 12px;
	line-height: 16px;
	margin: 0;
}
.ds-article p a, .ds-article p a:visited,
.ds-article a, .ds-article a:visited {
       /*color: #86A8B2;*/
        color: #793060;	text-decoration: none;
}
.ds-article p a:hover, .ds-article p a:active, .ds-article p a:focus,
.ds-article a:hover, .ds-article a:active, .ds-article a:focus {
	color: #1C5D66;
	text-decoration: none;	
}

/* ---^ DenseSignals ^--- */




/* --- Listen --- */

.listen {
	width: 190px;
	height: 187px;
	margin: 0 0 1px 0;
	background: url('../images/common/listen-largejukebox.png') no-repeat 0 0;
}
.listen:hover {
	background-position: 0 -187px;
	cursor: pointer;
}

/* ---^ Listen ^--- */

/* TEMP STRIP OUT SOUNDCLOUD AREA */

/* --- SoundCloud Player --- */

.soundcloud-player {
	display: none;
}

/* ---^ SoundCloud Player ^--- */




/* Replacement for 2B FOOTER */

.footer-credits {
	float: right;
	width: 190px;
	padding: 0 0 50px 0;
	background: url('../images/common/paypal-used.jpg') no-repeat 0 bottom;
}



/* IE7 Fix for login block */

form#login {
	margin: 0;
	padding: 0;
}

* + html .login-small { /* IE7 */
	line-height: 11px;
}



/****** -- 3A HOMEPAGE [START] -- ******/

.home-frontpage-slideshow {
	float: left;
	width: 790px;
        height: 306px;
	margin: 0 4px 8px 8px;
}


/****** -- 3A HOMEPAGE [END] -- ******/


/* Event Links */
/*.event-link-title { width: 190px; height: 28px; margin: 0 0 1px 0; padding: 0; background: url('../images/common/upcoming-events.png') no-repeat 0 0; }*/
.event-link-title { width: 190px; height: 28px; padding-top:3px; font-size:20px; color:#ffffff; text-align:center; background-color: #7f919f; border-radius: 5px 5px 0 0;}

.event-link { margin: 0 0 1px 0; }
.event-link-top { width: 190px; height: 6px; background: url('../images/common/event-link.png') no-repeat 0 0; }
.event-link-bottom { width: 156px; /* 190 */ padding: 0 26px 6px 8px; text-transform: uppercase; background: url('../images/common/event-link.png') no-repeat 0 bottom; }
.event-link-bottom a { font-size: 11px; line-height: 12px; color: #4D4D4D; }
.event-link-bottom a:hover { color: #1A1A1A; }

ul.event-link-all { width: 190px; height: inherit; margin: 0; padding: 0; }
ul.event-link-all li { display: block; float: none; height: 26px; margin: 0 0 1px 0; padding: 0; text-align: left; text-transform: uppercase; list-style: none; background: none; }
ul.event-link-all li a { display: block; font-size: 11px; line-height: 12px; width: 156px; /* 190 */ height: 19px; margin: 0; padding: 7px 26px 0 8px; color: #4D4D4D; background: url('../images/common/event-link-all.png') no-repeat 0 0; }
ul.event-link-all li a:hover { color: #1A1A1A; background: url('../images/common/event-link-all.png') no-repeat 0 -26px; }


/* gCalendar */
.event_content {
	/* padding: 8px; */
	background: #EEF1F8;
}

#gcalendar_powered {
	background: #EEF1F8;
	display: none;
}



/****** -- 2B FOOTER [START] -- ******/

.footer {
	position: relative;
	float: left;
	width: 984px;
	height: 84px;
	margin: 30px 0 0 0;
	padding: 8px;
	border-top: 1px solid #666;
	background: none;
}

.back-to-top {
	float: left;
	width: 176px;
	font-size: 11px;
	text-transform: uppercase;
	color: #CCC;
	margin: 0 4px 0 0;
	padding: 0 0 0 14px;
	background: url('../images/common/back-to-top-arrow.png') no-repeat 0 2px; 
}
.back-to-top:hover {
	color: #999;
	background: url('../images/common/back-to-top-arrow.png') no-repeat 0 -20px;
	cursor: pointer; 
}
* + html .back-to-top { /* IE7 */
	background: url('../images/common/back-to-top-arrow.png') no-repeat 0 3px; 
}
* + html .back-to-top:hover { /* IE7 */
	background: url('../images/common/back-to-top-arrow.png') no-repeat 0 -19px; 
}

.footer-nav {
	float: left;
	width: 144px;
	margin: 0 4px 0 0;
}

ul.footer-nav, ul.menu-footer { width: 144px; margin: 0; padding: 0; }
ul.footer-nav li, ul.menu-footer li { width: 144px; height: 13px; display: block; float: left; font-size: 11px; list-style: none; margin: 0 1px 1px 0; }
ul.footer-nav li a, ul.menu-footer li a { color: #999; }
ul.footer-nav li a:hover, ul.menu-footer li a:hover { color: #CCC; }

.footer-credits {
	float: right;
	width: 190px;
	padding: 0 0 40px 0;
	background: url('../images/common/paypal-used.png') no-repeat 0 bottom;
}

.footer-credits p {
	font-size: 11px;
	line-height: 13px;
	color: #999;
	margin: 0;
}

.footer-credits p a, .footer-credits p a:visited {
	color: #808080;
}
.footer-credits p a:hover {
	color: #CCC;
}

/****** -- 2B FOOTER [START] -- ******/